@charset "utf-8";

/* ===================首页样式========================== */
.indban {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.indban-img {
    position: relative;
    width: 100%;
}

.indban-img img {
    width: 100%;
    object-fit: cover;
}

.indban-img img.indban-img-pc {
    display: block;
    height: 100vh;
}

.indban-img img.indban-img-mb {
    display: none;
}

/* .indban-img */
.indban-cont {
    width: 100%;
    position: absolute;
    left: 0;
    z-index: 2;
    display: flex;
    align-items: center;
    top: 0;
    height: 100%;
    color: #fff;
}

.indban-cont h2 {
    font-size: 72px;
    opacity: 0;
}

.indban-cont p {
    font-size: 24px;
    margin: 4px 0 24px;
    opacity: 0;
}

.indban-cont i {
    display: block;
    width: 64px;
    height: 5px;
    background: #fff;
    opacity: 0;
}

.swiper-slide-active .indban-cont h2 {
    animation: banCont 1.2s ease both 0.6s;
}

.swiper-slide-active .indban-cont p {
    animation: banCont 1.2s ease both 0.8s;
}

.swiper-slide-active .indban-cont i {
    animation: banCont 1.2s ease both 1s;
}
.indban .swiper-slide{
    position: relative;
}
.indban .slide-box {
    position: absolute;
    width: 1531px;
    top: 35%;
    left: 50%;
    transform: translateX(-50%);
    max-width: 86%;
    z-index: 3;
}

.indban .slide-box .des {
    font-weight: 500;
    font-size: 30px;
    color: #666666;
    line-height: 1;
}

.indban .slide-box .en {
    font-weight: bold;
    font-size: 50px;
    color: #222222;
    line-height: 1.42;
    margin: .7em 0 .64em;
}
.indban .slide-box .zh{
    font-weight: bold;
    font-size: 70px;
    color: #1C5FE4;
    line-height: 1.11;
}
@keyframes banCont {
    0% {
        transform: translateY(120px);
        opacity: 0;
    }

    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

.indban-pages {
    position: absolute;
    width: 100%;
    z-index: 4;
    left: 0;
    bottom: 40px;
}

.indban-pages .contain {
    position: relative;
}

.indban-pages .swiper-pagination {
    position: static;
    text-align: right;
}

.indban-pages .swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    background: #fff;
    opacity: 1;
    margin: 0 15px !important;
    position: relative;
}

.indban-pages .swiper-pagination-bullet::before,
.indban-pages .swiper-pagination-bullet::after {
    content: "";
    display: block;
    width: 130%;
    height: 130%;
    top: -15%;
    left: -15%;
    opacity: 0;
    background: #f0972f;
    z-index: -1;
    border-radius: 100%;
    position: absolute;
}

.indban-pages .swiper-pagination-bullet-active {
    opacity: 1;
    background: #f0972f;
}

.indban-pages .swiper-pagination-bullet-active::before {
    animation: indbanRing 1.5s linear infinite 0.6s;
}

.indban-pages .swiper-pagination-bullet-active::after {
    animation: indbanRing 1.5s linear infinite;
}

@keyframes indbanRing {
    from {
        transform: scale(1, 1);
        opacity: 0.48;
    }

    to {
        transform: scale(1.8, 1.8);
        opacity: 0;
    }
}

.indTitle {
    width: 100%;
    text-align: center;
}

.indTitle h2 {
    font-size: 36px;
    color: #333;
}

.indTitle p {
    font-size: 16px;
    color: #999;
    text-transform: uppercase;
    margin-top: 8px;
}

.indIcon {
    width: 100%;
    text-align: center;
}

.indIcon a {
    transition: all .6s ease;
    display: inline-block;
}

.indIcon a:hover {
    transform: rotate(180deg);
}

.indcp {
    width: 100%;
    padding: 80px 0;
    background: url('../img/indcpbg.jpg') no-repeat center/cover;
}

.indcp-loop {
    width: 100%;
    margin-top: 50px;
}

.indcp-link {
    display: block;
    width: 100%;
}

.indcp-img {
    width: 100%;
    overflow: hidden;
    border-radius: 14px;
    position: relative;
}
.indcp-img:before{
    position:relative;
    padding-top:75%;
    display:block;
    content:"";
}
.indcp-img img {
    position:absolute;
    left:0;
    top:0;
    width: 100%;
    height: 100% !important;
    object-fit: cover;
    transition: all .6s ease;
    border-radius: 14px;
    overflow: hidden;
}

.indcp-cont {
    width: 100%;
    padding-top: 24px;
}

.indcp-cont h2 {
    font-size: 18px;
    color: #333;
    font-weight: 700;
    line-height: 36px;
    transition: all .4s ease;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.indcp-cont p {
    font-size: 16px;
    color: #666;
    line-height: 36px;
    height: 72px;
    overflow: hidden;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
}

.indcp-link:hover .indcp-img img {
    transform: scale(1.06);
}

.indcp-link:hover .indcp-cont h2 {
    color: #f0972f;
}

.indcp-loop .swiper-wrapper {
    padding-bottom: 88px;
}

.indcp-loop .swiper-pagination {
    bottom: 0;
}

.indcp-loop .swiper-pagination-bullet {
    width: 52px;
    height: 10px;
    border-radius: 5px;
    background: #333;
    opacity: 1;
}

.indcp-loop .swiper-pagination-bullet-active {
    opacity: 1;
    background: #f0972f;
}

.indwm {
    width: 100%;
    overflow: hidden;
    position: relative;
    z-index: 1;
    background: url(../img/0000.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: bottom;
}

.indwm-mix,
.indwm-img {
    width: 50%;
    float: left;
    position: relative;
    overflow: hidden;
}
.indwm-img{
    border-radius: 14px;
}
.indwm-mix,
.indwm-img img {
    height: 480px;
}

.indwm-img img {
    width: 100%;
    object-fit: cover;
}

.indwm-mix {
    background: #fff;
    border-radius: 14px 0 0 0;
}

.indwm-mix::before {
    content: "";
    position: absolute;
    opacity: 0.4;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('../img/indwmline.png') no-repeat top left/auto 100%;
}

.indwm-mix::after {
    content: "";
    position: absolute;
    z-index: 2;
    bottom: 158px;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('../img/indwmbg.png') no-repeat bottom left/100% auto;
}

.indwm-cont {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 5;
    display: flex;
    align-items: center;
}

.indwm-cont-contain {
    width: 45%;
    margin-top: -120px;
    padding-left: 60px;
}

.indwm-name {
    width: 100%;
    line-height: 1;
    font-family: 'impact';
    font-size: 134px;
    color: #fff;
    opacity: 0.1;
    display: none
}

.indwm-desc {
    width: 100%;
    position: relative;
    margin: 0px 0 19px;
    font-size: 14px;
    line-height: 1.7;
}

.indwm-desc p {
    font-size: 14px;
    color: #fff;
    line-height: 27px;
}

.indwm-desc::before,
.indwm-desc::after {
    content: "";
    position: absolute;
    width: 35px;
    height: 26px;
    background: url('../img/indwmyh.png') no-repeat center/100% auto;
}

.indwm-desc::before {
    left: -50px;
    top: 10px;
}

.indwm-desc::after {
    right: -10px;
    bottom: -10px;
    transform: rotate(180deg);
}

.indwm-more {
    width: 100%;
    overflow: hidden;
}

.indwm-more a {
    display: flex;
    align-items: center;
    width: 170px;
    height: 48px;
    border-radius: 24px;
    background: #fff;
    border: 2px solid #ccc;
    font-size: 18px;
    color: #999;
    justify-content: center;
    float: right;
    transition: all .4s ease;
}

.indwm-more a:hover {
    background: #ccc;
    color: #fff;
}

.indnum {
    position: relative;
    margin-top: 0px;
    z-index: 2;
}

.indnum::before {
    content: "";
    position: absolute;
    /*width: 40%;*/
    height: 100%;
    background: #fff;
    left: 0;
    top: 0;
}

.indnum-cont {
    height: 120px;
    line-height: 120px;
    background: #fff;
    width: 100%;
    position: relative;
    padding: 0 20px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.indnum-cont::after {
    content: "";
    position: absolute;
    width: 45px;
    height: 100%;
    background: url('../img/indwmic.png') no-repeat center/auto 100%;
    bottom: 0;
    right: -40px;
}

.indnum-cont p {
    display: inline-block;
    line-height: 1;
    vertical-align: middle;
}

.indnum-cont p span,
.indnum-cont p b {
    font-size: 56px;
    color: #f49c34;
    font-weight: 400;
    display: inline-block;
}

.indnum-cont p::after {
    content: "";
    display: inline-block;
    width: 52px;
    height: 50px;
    margin: 0 14px;
    background: url('../img/indwmic2.png') no-repeat center/100% auto;
}

.indnum-cont p:last-child::after {
    display: none;
}

.indhb {
    width: 100%;
    overflow: hidden;
    padding: 120px 0;
    background: #eceff4
}

.indhb-list {
    width: 100%;
    margin-top: 40px;
}

.indhb-list a {
    display: block;
    width: 100%;
}

.indhb-list a img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    border-radius: 10px;
}

.indhb-list .partner-swiper {
    padding-bottom: 30px;
}

.indhb-list .partner-swiper .swiper-slide {
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

/*.indhb-list a{display: flex;width: 20%;float: left;height: 150px;align-items: center;justify-content: center;cursor: default;}*/
/*.indhb-list a img{max-width: 88%;max-height: 88%;width: 136px;}*/

.indxw {
    width: 100%;
    background: #f5f7f8 url('../img/indxwbg.png') no-repeat center bottom;
    padding: 70px 0 88px;
}

.indxw-list {
    width: 100%;
    margin-top: 44px;
}

.indxw-list li {
    width: 25%;
    float: left;
    position: relative;
    padding: 0 36px 40px;
}

.indxw-list li:first-child {
    padding-left: 0;
}

.indxw-list li:last-child {
    padding-right: 0;
}

.indxw-list li::after {
    content: "";
    position: absolute;
    width: 1px;
    height: calc(100% - 20px);
    background: #e5e5e5;
    right: 0;
    bottom: 0;
}

.indxw-list li:last-child:after {
    display: none;
}

.indxw-list li span {
    display: block;
    font-size: 14px;
    color: #999;
}

.indxw-list li h2 {
    font-size: 16px;
    color: #333;
    font-weight: 700;
    line-height: 36px;
    margin-top: 12px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.indxw-list li h2 a {
    transition: all .4s ease;
}

.indxw-list li p {
    font-size: 14px;
    color: #666;
    line-height: 36px;
    height: 72px;
    overflow: hidden;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
}

.indxw-list li .indxw-more {
    display: flex;
    align-items: center;
    margin-top: 32px;
    justify-content: center;
    width: 142px;
    height: 30px;
    border: 1px solid #b3b3b3;
    border-radius: 24px;
    transition: all .4s ease;
}

.indxw-list li .indxw-more span {
    font-size: 14px;
    color: #4b4b4b;
    padding-right: 24px;
    background: url('../img/arr.svg') no-repeat right 2px center/16px auto;
    transition: all .4s ease;
}

.indxw-list li h2 a:hover {
    color: #f0972f;
}

.indxw-list li .indxw-more:hover {
    border: 1px solid #f0972f;
    background: #f0972f;
}

.indxw-list li .indxw-more:hover span {
    color: #fff;
    background-image: url('../static/fonts/arrh.svg');
}

.indxw-items {
    width: 100%;
    overflow: hidden;
    margin-top: 5px;
}

.indxw-items a {
    width: 48.98%;
    position: relative;
    overflow: hidden;
    border-radius: 14px;
}

.indxw-items a:first-child {
    float: left;
}

.indxw-items a:last-child {
    float: right;
}

.indxw-items a img {
    width: 100%;
    object-fit: cover;
    transition: all .6s ease;
}

.indxw-link-cont {
    position: absolute;
    z-index: 2;
    width: 100%;
    top: 0;
    left: 0;
    padding: 32px;
}

.indxw-link-cont h2 {
    font-size: 24px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 16px;
}

.indxw-link-cont p {
    font-size: 14px;
    color: #fff;
    line-height: 36px;
    max-width: 320px;
}

.indxw-items a:hover img {
    transform: scale(1.06);
}

.indly {
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 50px 4%;
}

.indly-title {
    width: 100%;
    text-align: center;
}

.indly-title h2 {
    font-size: 33px;
    color: #fefefe;
    margin-bottom: 18px;
}

.indly-title p {
    font-size: 18px;
    color: #fefefe;
}

.indly-form {
    margin: 32px auto 0;
    width: 710px;
    position: relative;
    user-select: none;
}

.indly-form input {
    width: 100%;
    font-size: 18px;
    color: #999;
    height: 56px;
    padding: 0 200px 0 20px;
}

.indly-form input::-webkit-input-placeholder {
    color: #999;
    font-size: 18px;
}

.indly-form input:-moz-placeholder {
    color: #999;
    font-size: 18px;
}

.indly-form input::-moz-placeholder {
    color: #999;
    font-size: 18px;
}

.indly-form input:-ms-input-placeholder {
    color: #999;
    font-size: 18px;
}

.indly-form button {
    width: 180px;
    position: absolute;
    z-index: 2;
    height: 56px;
    background: #f0972f;
    font-size: 18px;
    color: #fff;
    right: 0;
    top: 0;
    cursor: pointer;
    transition: all .4s ease;
}

.indly-form button:hover {
    background: #b96d00;
}


/* -------------------------PC端--------------------------- */
@media all and (max-width:1700px) {
    /* 1600 × (900) */
}

@media all and (max-width:1599px) {

    /* 1440 × (700)  */
    .indban-cont h2 {
        font-size: 60px;
    }

    .indwm-mix,
    .indwm-img img {
        height: 480px;
    }

    .indwm-name {
        font-size: 110px;
    }

    .indnum-cont p span,
    .indnum-cont p b {
        font-size: 60px;
    }

    .indnum {
        margin-top: -140px;
    }

    .indnum-cont {
        height: 140px;
        line-height: 140px;
        width: 92%;
    }

    .indnum-cont::after {
        right: -42px;
    }

    .indnum-cont p::after {
        margin: 0 30px;
    }

    .indhb {
        padding: 120px 0;
    }

    .indly-title h2 {
        font-size: 30px;
        margin-bottom: 16px;
    }

    .indwm-mix::after {
        bottom: 140px;
    }
}
@media (max-width:1440px) {
    .indban .slide-box .des{
        font-size: 28px;
    }
    .indban .slide-box .en{
        font-size: 60px;
    }
    .indban .slide-box .zh{
        font-size: 80px;
    }
}
@media all and (max-width:1439px) {
    /* 1360 */
}

@media all and (max-width:1359px) {

    /* 1280 */
    .indban-cont h2 {
        font-size: 48px;
    }

    .indban-cont p {
        font-size: 20px;
        margin: 4px 0 20px;
    }

    .indban-cont i {
        width: 54px;
        height: 2px;
    }

    .indTitle h2 {
        font-size: 32px;
    }

    .indcp-cont p {
        line-height: 26px;
        height: 52px;
    }

    .indcp-loop .swiper-wrapper {
        padding-bottom: 60px;
    }

    .indwm-name {
        font-size: 82px;
    }

    .indwm-desc {
        margin: 18px 0 44px;
    }

    .indnum-cont p span,
    .indnum-cont p b {
        font-size: 42px;
    }

    .indnum-cont p::after {
        margin: 0 24px;
        width: 38px;
        height: 36px;
    }

    .indnum-cont {
        height: 126px;
        line-height: 126px;
        width: 100%;
    }

    .indnum {
        margin-top: -126px;
    }

    .indnum-cont::after {
        right: -40px;
    }

    .indhb {
        padding: 88px 0;
    }

    /*.indhb-list a{height: 132px;}*/
    .indxw-list li {
        padding: 0 28px 34px;
    }

    .indxw-list li h2 {
        line-height: 26px;
    }

    .indxw-list li p {
        line-height: 26px;
        height: 52px;
    }

    .indxw-list li .indxw-more {
        margin-top: 16px;
    }

    .indwm-mix::after {
        bottom: 126px;
    }
}
@media (max-width:1280px) {
     .indban .slide-box .des{
        font-size: 26px;
    }
    .indban .slide-box .en{
        font-size: 50px;
    }
    .indban .slide-box .zh{
        font-size: 70px;
    }
}
@media all and (max-width:1279px) {
    /* 1152 × (700) */
}
@media (max-width:1199px) {
     .indban .slide-box .des{
        font-size: 24px;
    }
    .indban .slide-box .en{
        font-size: 40px;
    }
    .indban .slide-box .zh{
        font-size: 60px;
    }
}
@media all and (max-width:1151px) {

    /* 1024 */
    .indwm-desc::before,
    .indwm-desc::after {
        display: none;
    }

    .indban-img img.indban-img-pc {
        height: auto;
    }

    .indnum {
        margin-top: 0;
    }

    .indwm-cont-contain {
        margin-top: 0;
    }

    .indwm-mix::after {
        bottom: 0;
    }

    .indwm-mix,
    .indwm-img img {
        height: 480px;
    }

    .indnum-cont::after {
        display: none;
    }
}

@media (max-width:1024px) {
    .indban .slide-box .des{
        font-size: 22px;
    }
    .indban .slide-box .en{
        font-size: 30px;
    }
    .indban .slide-box .zh{
        font-size: 50px;
    }
}
/* ------------------------手机端-------------------------- */
@media all and (max-width:1000px) {

    /* 平板设备 720 适配 */
    .indban-cont h2 {
        font-size: 40px;
    }

    .indcp {
        padding: 68px 0;
    }

    .indwm-name {
        font-size: 64px;
    }

    .indwm-desc p {
        line-height: 26px;
    }

    .indnum-cont p::after {
        display: none;
    }

    .indnum-cont p span,
    .indnum-cont p b {
        font-size: 30px;
    }

    .indnum-cont p {
        margin-right: 16px;
    }

    .indnum-cont p:last-child {
        margin-right: 0;
    }

    .indnum-cont {
        height: 100px;
        line-height: 100px;
    }

    .indhb {
        padding: 72px 0;
    }

    /*.indhb-list a{width: 33.3333%;}*/
    .indxw {
        padding: 60px 0 74px;
        background-size: 100% auto;
    }

    .indly-form {
        width: 100%;
    }
}

@media (max-width:768px) {
    .indban .slide-box .des{
        font-size: 20px;
    }
    .indban .slide-box .en{
        font-size: 26px;
    }
    .indban .slide-box .zh{
        font-size: 36px;
    }
}
@media all and (max-width:640px) {
    .indban .slide-box{
        top: 25%;
        /* transform:translate(-50%,-50%); */
    }
    /* 移动终端以上 360 适配 */
    .indban-img img.indban-img-pc {
        display: none;
    }

    .indban-img img.indban-img-mb {
        display: block;
        /* min-height: 300px; */
        height: 100vh;
    }

    .indban-cont h2 {
        font-size: 28px;
    }

    .indban-cont p {
        font-size: 16px;
        margin: 4px 0 14px;
    }

    @keyframes banCont {
        0% {
            transform: translateY(50px);
            opacity: 0;
        }

        100% {
            transform: translateY(0);
            opacity: 1;
        }
    }

    .indban-pages {
        bottom: 12px;
    }

    .indban-pages .swiper-pagination-bullet {
        width: 12px;
        height: 12px;
        margin: 0 8px !important;
    }

    .indcp {
        padding: 40px 0;
    }

    .indTitle h2 {
        font-size: 24px;
    }

    .indTitle p {
        font-size: 14px;
        margin-top: 4px;
    }

    .indIcon {
        margin-top: 20px;
    }

    .indIcon img {
        width: 36px;
    }

    .indcp-loop {
        margin-top: 32px;
    }

    .indcp-cont {
        padding-top: 16px;
    }

    .indcp-loop .swiper-pagination-bullet {
        width: 30px;
        height: 6px;
    }

    .indcp-loop .swiper-wrapper {
        padding-bottom: 36px;
    }

    .indwm-cont {
        position: static;
        width: 100%;
    }

    .indwm-cont .contain {
        /* background: #f79e36 url('../img/indwmbg.png') no-repeat left bottom /100% auto; */
        padding: 20px 20px;
    }

    .indwm-cont .indwm-cont-contain {
        padding-left: 0;
    }

    .indwm-cont-contain {
        width: 100%;
    }

    .indwm-name {
        font-size: 44px;
    }

    .indwm-desc {
        margin: 8px 0 20px;
    }

    .indwm-more a {
        width: 148px;
        height: 42px;
        font-size: 16px;
    }

    .indwm-mix {
        display: none;
    }

    .indwm-img {
        width: 100%;
    }

    .indwm-img img {
        height: auto;
    }

    .indnum-cont {
        height: auto;
        line-height: normal;
    }

    .indnum {
        padding-top: 8px;
        padding-bottom: 20px;
    }

    .indnum-cont p span,
    .indnum-cont p b {
        font-size: 22px;
    }

    .indnum-cont p {
        display: block;
        width: 100%;
        margin-top: 12px;
    }

    .indhb {
        padding: 40px 0;
    }

    /*.indhb-list a{height: 68px;}*/
    .indhb-list {
        margin-top: 28px;
    }

    .indxw {
        padding: 40px 0;
    }

    .indxw-list {
        margin-top: 12px;
    }

    .indxw-list li::after {
        width: 100%;
        height: 1px;
        bottom: 0;
    }

    .indxw-list li {
        width: 100%;
        padding: 0 0 24px;
        margin-top: 20px;
    }

    .indxw-list li h2 {
        margin-top: 6px;
    }

    .indxw-items a {
        width: 100%;
    }

    .indxw-items a:last-child {
        margin-top: 1%;
    }

    .indxw-link-cont {
        padding: 20px;
    }

    .indxw-link-cont h2 {
        font-size: 20px;
        margin-bottom: 8px;
    }

    .indxw-link-cont p {
        line-height: 24px;
        max-width: 100%;
    }

    .indly {
        padding: 36px 4%;
    }

    .indly-title h2 {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .indly-title p {
        font-size: 14px;
    }

    .indly-form {
        margin-top: 20px;
    }

    .indly-form input::-webkit-input-placeholder {
        font-size: 16px;
    }

    .indly-form input:-moz-placeholder {
        font-size: 16px;
    }

    .indly-form input::-moz-placeholder {
        font-size: 16px;
    }

    .indly-form input:-ms-input-placeholder {
        font-size: 16px;
    }

    .indly-form input {
        height: 40px;
        font-size: 16px;
        padding: 0 100px 0 12px;
    }

    .indly-form button {
        width: 88px;
        font-size: 16px;
        height: 40px;
    }
    .indcp-img img{
        height: auto !important;
    }
}
@media (max-width:500px) {
    .indban .slide-box .des{
        font-size: 16px;
    }
    .indban .slide-box .en{
        font-size: 20px;
        margin-bottom: 0;
    }
    .indban .slide-box .zh{
        font-size: 24px;
        margin-top: .4em;
    }
    .indban .swiper-button-next, 
    .indban .swiper-button-prev{
        width: 16px;
        height: 28px;
        background-size: 100% auto;
    }
    .indban .swiper-button-next{
        right: 5px;
    }
    .indban .swiper-button-prev{
        left: 5px;
    }
}